From phwelo, 7 Months ago, written in Plain Text.
Embed
  1. Traceback (most recent call last):
  2.   File "/usr/bin/qutebrowser", line 33, in <module>
  3.     sys.exit(load_entry_point('qutebrowser==1.14.1', 'gui_scripts', 'qutebrowser')())
  4.   File "/usr/lib/python3.8/site-packages/qutebrowser/qutebrowser.py", line 197, in main
  5.     earlyinit.early_init(args)
  6.   File "/usr/lib/python3.8/site-packages/qutebrowser/misc/earlyinit.py", line 297, in early_init
  7.     check_libraries()
  8.   File "/usr/lib/python3.8/site-packages/qutebrowser/misc/earlyinit.py", line 238, in check_libraries
  9.     _check_modules(modules)
  10.   File "/usr/lib/python3.8/site-packages/qutebrowser/misc/earlyinit.py", line 220, in _check_modules
  11.     importlib.import_module(name)
  12.   File "/usr/lib/python3.8/importlib/__init__.py", line 127, in import_module
  13.     return _bootstrap._gcd_import(name[level:], package, level)
  14.   File "<frozen importlib._bootstrap>", line 1014, in _gcd_import
  15.   File "<frozen importlib._bootstrap>", line 991, in _find_and_load
  16.   File "<frozen importlib._bootstrap>", line 975, in _find_and_load_unlocked
  17.   File "<frozen importlib._bootstrap>", line 671, in _load_unlocked
  18.   File "<frozen importlib._bootstrap_external>", line 783, in exec_module
  19.   File "<frozen importlib._bootstrap>", line 219, in _call_with_frames_removed
  20.   File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3239, in <module>
  21.     def _initialize_master_working_set():
  22.   File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3222, in _call_aside
  23.     f(*args, **kwargs)
  24.   File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3251, in _initialize_master_working_set
  25.     working_set = WorkingSet._build_master()
  26.   File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 567, in _build_master
  27.     ws.require(__requires__)
  28.   File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 884, in require
  29.     needed = self.resolve(parse_requirements(requirements))
  30.   File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 770, in resolve
  31.     raise DistributionNotFound(req, requirers)